<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "offer_result" => OFFER_ACCEPT, 
    'offer_code' => 'W047P6BRRQ',
    'contract' => 'W047P6BRRQ',
    'action'=> WRENCHBOARD_MOBILE_OFFERSRESP
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'offersresponse');

?>
